=== debian/control ===
Source: rust-bencher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bencher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bencher
Rules-Requires-Root: no

Package: librust-bencher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bencher+default-dev (= ${binary:Version}),
 librust-bencher-0-dev (= ${binary:Version}),
 librust-bencher-0+default-dev (= ${binary:Version}),
 librust-bencher-0.1-dev (= ${binary:Version}),
 librust-bencher-0.1+default-dev (= ${binary:Version}),
 librust-bencher-0.1.5-dev (= ${binary:Version}),
 librust-bencher-0.1.5+default-dev (= ${binary:Version})
Description: Port of the libtest (unstable Rust) benchmark runner to Rust stable releases - Rust source code
 Supports running benchmarks and filtering based on the name. Benchmark
 execution works exactly the same way and no more (caveat: black_box is still
 missing!).
 .
 This package contains the source for the Rust bencher crate, packaged by
 debcargo for use with cargo and dh-cargo.
